body {
    width: 1280px;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-style: normal; 
    text-align: center;
}
    

.navigation {
     text-align: center;
     margin: 0;
     padding: 0;
}

.navigation-item {
    display: inline-block;
    padding: 25px 0;
    margin: 0;
  
}

.nav-link {
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2.7px;
    color: #FF0000;
    padding: 25px 36px;
    text-decoration: none;
}

.main-section-img {
    display: block;
    
}

.main-section-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 3.3px;
    color: #373737;
    margin-top: 49px;
}

.main-section-content {
    font-weight: 400;
    font-size: 16px;
    color: #373737;
    line-height: 27px;
    display: inline-block;
}

.location-btn  {
    margin-top: 84px;
}  

.main-btn {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 20px 42px 20px 42px;
    border: 0;
    background-color: #FF0000;
}

.main-cpright {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #373737;
    letter-spacing: 2.4px;
    margin: 0;
    padding: 99px 0;
    display: block;
    text-align: right;
}

